/*     1048045 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1048045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1048045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048045__ {height:20px}
}

/*     1048055 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1048065 : BLANK 컨텐츠      */
.blank__1048065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1048065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048065__ {height:20px}
}

/*     1011175 : BLANK 컨텐츠      */
.blank__1011175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1011175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011175__ {height:20px}
}

/*     1011185 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1011185__ {max-width:1240px;margin:0 auto}

.pm-slide_img__1011185__ a {display:block;border:none}
.pm-slide_img__1011185__ a img {border:none}
.pm-slide_img__1011185__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1011185__ .item {position:relative}
.pm-slide_img__1011185__ .item img {vertical-align:top}
.pm-slide_img__1011185__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1011185__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1011185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1011185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1011185__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1011185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1011185__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1011185__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1011185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1011185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1011185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1011185__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1011185__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1011185__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1011185__ .active img {opacity:1}

.pm-slide_thum__1011185__:after {content:'';display:block;clear:both}
.pm-slide_thum__1011185__ .item {float:left;width:33.33%}

.pm-slide_gallery__1011185__.empty__1011185__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1011185__ .item {width:33.33%}
}
@media (min-width:1024px){
	.pm-slide_thum__1011185__ .item {width:25%}
}

.pm-slide_img__1011185__.build_edit_mode .item {display:none}
.pm-slide_img__1011185__.build_edit_mode .item img {width:100%}
.pm-slide_img__1011185__.build_edit_mode .item:first-child {display:block}

/*     1011195 : BLANK 컨텐츠      */
.blank__1011195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1011195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011195__ {height:30px}
}

